Copyright: Created with EasyHelp (Tel: 0973 209667)


Digital/Digital Handler 2 - RG354138

Description

This block associates function blocks with the real-world terminals of a Digital I/O module (model number L5209).  There must be a unique function block associated with each channel of type Digital/Input Channel or Digital/Output Channel.

This block also supports a high speed frequency / divide-by-n counter on input channels 1 and 2.  Refer to Link Application Note HR351009 for detailed information.

Parameters

Reset Count	Divide by N counter reset.  Does not affect the frequency counter.

Get DIO Status	Returns state of various internal status registers.


Description

This block associates function blocks with the real-world terminals of a Digital I/O module (model number L5209).  There must be a unique function block associated with each channel of type Digital/Input Channel or Digital/Output Channel.

This block also supports a high speed frequency / divide-by-n counter on input channels 1 and 2.  Refer to Link Application Note HR351009 for detailed information.


Parameters

Reset Count	Divide by N counter reset.  Does not affect the frequency counter.

Get DIO Status	Returns state of various internal status registers.